# -*- encoding: utf-8 -*-
# stub: cairo-gobject 4.3.6 ruby lib
# stub: ext/cairo-gobject/extconf.rb

Gem::Specification.new do |s|
  s.name = "cairo-gobject".freeze
  s.version = "4.3.6".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["The Ruby-GNOME Project Team".freeze]
  s.date = "1980-01-02"
  s.description = "Ruby/CairoGObject is a Ruby binding of cairo-gobject.".freeze
  s.email = "ruby-gnome2-devel-en@lists.sourceforge.net".freeze
  s.extensions = ["ext/cairo-gobject/extconf.rb".freeze]
  s.files = ["ext/cairo-gobject/extconf.rb".freeze]
  s.homepage = "https://ruby-gnome.github.io/".freeze
  s.licenses = ["LGPL-2.1-or-later".freeze]
  s.rubygems_version = "4.0.10".freeze
  s.summary = "Ruby/CairoGObject is a Ruby binding of cairo-gobject.".freeze

  s.installed_by_version = "4.0.10".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<cairo>.freeze, [">= 1.16.2".freeze])
  s.add_runtime_dependency(%q<glib2>.freeze, ["= 4.3.6".freeze])
end
